/*Common responsive Css Used*/

@media (max-width: 1199px) {
	.navbar-header{
		width:30%;
	}
	.navbar-brand > img{
		width:100%;
	}
	.nav > li > a{
		padding:3px 8px;
		font-size:15px;
	}
	.aven_text{
		padding:0;
	}
	.inr_slider .item{
		margin:0 5px;
	}
	.btn_outr a{
		min-width:150px;
		padding:5px 15px;
	}
	.captext{
		width:400px;
		text-align:right;
	}
	.carousel-caption span{
		font-size:16px;
	}
	.carousel-caption h2{
		font-size:29px;
	}
	.carousel-caption h3{
		font-size:25px;
	}
}


@media (max-width: 991px) {	 
}


@media (max-width: 767px) {
	.navbar-header{
		width:100%;
	}
	.navbar-brand{
		width:72%;
		margin-top:10px;
	}
	.header_part{
		background:rgba(0,0,0,0.7);
		padding:10px 0;
	}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
		box-shadow:none;
		color:#e7ba4d;
	}
	.nav > li > a:hover:before{
		display:none;
	}
	.carousel-caption{
		position:static;
		background:#000;
		padding:15px 0 25px;
	}
	.captext{
		width:100%;
	}
	.carousel-caption span{
		font-size:23px;
	}
	.carousel-caption h2{
		font-size:20px;
		line-height:22px;
	}
	.carousel-caption h3{
		font-size:16px;
	}
	.owl-theme .owl-controls{
		margin-top:-90px;
	}
	.header_part{
		position:static;
	}
	.banner_btmpart{
		padding:20px 0;
	}
	.banner_btmpart .header{
		margin-bottom:10px;
	}
	.banner_btmpart .header h2{
		font-size:18px;
	}
	.banner_btmpart .header > span{
		padding:5px;
	}
	.banner_btmpart .header > span:after{
		display:none;
	}
	.banner_btmpart .header > span:before{
		display:none;
	}
	.aven_text{
		font-size:20px;
		line-height:29px;
	}
	.aven_btm{
		font-size:17px;
	}
	.btn_outr{
		margin:20px 0 0;
	}
	.btn_outr a{
		font-size:15px;
		padding:5px 10px;
	}
	.inr_slider{
		padding:0 0 12px;
	}
	.footer{
		padding:10px 0;
	}
	.footer_left{
		margin-bottom:20px;
	}
}


@media (max-width: 568px) {
	.carousel-caption span{
		font-size:15px;
	}
	.carousel-caption h2{
		font-size:18px;
		line-height:22px;
	}
	.carousel-caption h3{
		font-size:13px;
	}
	.banner_btmpart .header h2{
		font-size:16px;
	}
	.aven_text{
		font-size:14px;
		line-height:29px;
	}
	.aven_btm{
		font-size:15px;
	}
	.hit_text{
		font-size:18px;
	}
	.saab_text{
		font-size:18px;
	}
	.oss_text{
		font-size:18px;
	}
	.inr_slider .owl-theme .owl-controls{
		margin-top:0;
	}
	.inr_slider .owl-theme .owl-controls .owl-page span{
		width:15px;
	}
	.footer_left{
		font-size:12px;
	}
	.footer_left p{
		font-size:12px;
	}
	.footer .col-sm-3 img {
    	width: 50%;
	}
}
